GRAY2BIN(9)

NAME

gray2bin - convert a gray-code input to binary

SYNOPSIS

loadrt gray2bin [count=N|names=name1[,name2...]]

DESCRIPTION

Converts a gray-coded number into the corresponding binary value

FUNCTIONS

gray2bin.N

PINS

gray2bin.N.in u32 in
    gray code in

gray2bin.N.out u32 out
    binary code out

AUTHOR

Andy Pugh

LICENSE

GPL